From ca4485046996fe94e8f185ccf1f2682b25739b26 Mon Sep 17 00:00:00 2001
From: Antonio Ospite <ao2@ao2.it>
Date: Tue, 7 Jun 2016 10:56:52 +0200
Subject: [PATCH] ges-cut-clip.sh: fix a typo s/bliling/bailing/

---
 shell/ges-cut-clip.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/shell/ges-cut-clip.sh b/shell/ges-cut-clip.sh
index 67494bd..c762ec0 100755
--- a/shell/ges-cut-clip.sh
+++ b/shell/ges-cut-clip.sh
@@ -16,7 +16,7 @@ read DURATION_HH DURATION_MM DURATION_SS <<< ${3//:/ }
 INPOINT=$((${INPOINT_HH#0} * 60 * 60 + ${INPOINT_MM#0} * 60 + ${INPOINT_SS#0}))
 DURATION=$((${DURATION_HH#0} * 60 * 60 + ${DURATION_MM#0} * 60 + ${DURATION_SS#0}))
 
-[ -e "$4" ] && { echo "Output file already exists, bliling out!" 1>&2; exit 1; }
+[ -e "$4" ] && { echo "Output file already exists, bailing out!" 1>&2; exit 1; }
 OUTPUT_FILE="$4"
 
 ges-launch-1.0 -s "$INPUT_FILE" $INPOINT $DURATION -o "$OUTPUT_FILE"
-- 
2.1.4